Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 14:09:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7488288516 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338066888            05:58 PM, 17th Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:59 PM, 17th Aug                     hi                    Hello i ordered from click and collect can i collect now the items? It’s for a gift that’s why.           05:59 PM, 17th Aug                     hi                    I want the gift receiver to collect it today           05:59 PM, 17th Aug                     hi                    Coz today is the birthday           06:00 PM, 17th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:01 PM, 17th Aug                     hi                    Ok           06:01 PM, 17th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:03 PM, 17th Aug                   Hamza                   We see that you have placed your order on Aug 17, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:03 PM, 17th Aug                     hi                    Omg is there no chance  to get today?           06:03 PM, 17th Aug                   Hamza                   We sincerely apologize,and we would like to inform you that your order will be ready within 2-3 working days,and we can't deliver it before           06:05 PM, 17th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:06 PM, 17th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992537